package com.tofly.ghrq_route.module.download.domain;

public class UpDownloadData {

    private String fileName;
    private String size;
    private String createTime;

    public String getFileName() {
        return fileName;
    }

    public String getSize() {
        return size;
    }

    public String getCreateTime() {
        return createTime;
    }
}
